name: Leib des Eises
type: spell
img: icons/svg/item-bag.svg
data:
  description: ''
  test:
    firstAttribute: courage
    secondAttribute: cleverness
    thirdAttribute: agility
  castTime:
    duration: 0
    unit: null
    info: ''
  effectTime:
    duration: 0
    unit: null
    info: ''
  targetClasses: []
  range: ''
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  sid: spell-leib-des-eises
  value: 0
  testMod: null
  astralCost: ''
  modifications: []
  lcdPage: 159
  reversalis: ''
  antimagic: ''
  properties: []
  complexity: ''
  representation: ''
  spread: null
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: hUkxZFVqLMYjh0uP
_key: '!items!hUkxZFVqLMYjh0uP'
